
function System(ACommand)
  local i, result, popen = 0, {}, io.popen
  for s in popen(ACommand):lines() do
    i = i + 1
    result[i] = s
  end
  return result
end

local LFileList = System('ls -1 dl-old/*.html')
--io.write(#LFileList .. ' files found\n')

for i = 1, #LFileList do
  --io.write('[INFO] Processing ' .. LFileList[i] .. '\n')
  io.write(string.sub(LFileList[i], 8, -6) .. '\n')
end
